* {
	border: 0;
	margin: 0;
	padding: 0;
	cursor: crosshair;
	font-family: "calligraffitiregular","Lucida Calligraphy", "LCALLIG";
	height: 100%;
	color: grey;
	width: 100%;
	background-color: black;
	text-decoration: none;
	}

@font-face {
	font-family: 'LCALLIG';
	src: url('../fonts/LCALLIG.eot');
	src: local('../fonts/LCALLIG'), url('../fonts/LCALLIG.woff') format('woff'), url('../fonts/LCALLIG.ttf') format('truetype');
	}	
@font-face {
    font-family: 'calligraffitiregular';
    font-weight: normal;
    src: url('../fonts/Calligraffiti-webfont.eot');
    src: url('../fonts/Calligraffiti-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Calligraffiti-webfont.woff') format('woff'),
         url('../fonts/Calligraffiti-webfont.ttf') format('truetype'),
         url('../fonts/Calligraffiti-webfont.svg#calligraffitiregular') format('svg');
    font-style: normal;
	}

/*Capa de líneas dinámicas*/
#line {
	background-color: #ff9000;
	position: absolute;
	}	

	.b {
		height: 80%;
		bottom: 0%;
		margin-left: 75%;
		width: 3px;
		}

	.g {
		height: 3px;
		left: 0%;
		top: 20%;
		width: 70%;
		}	
	
	.s {
		height: 3px;
		left: 0%;
		bottom: 6%;
		width: 70%;
		}	

	.co {
		height: 80%;
		top: 0%;
		margin-left: 31%;
		width: 3px;
		}

#world {
	position: absolute;
	color: #ffffff;
	margin-top: 2%;
	margin-left: 3%;
	width:60%;
	height: 15%;
	font-size: 150%;
	font: calligraffittiregular;

}			

/*Capa de intro*/
#pic {
	position: absolute;
	height: 50%;
	width: 25%;
	bottom: 10%;
	right: 10%;
	}		

#information {
	position: absolute;
	height: 40%;
	width: 28%;
	left: 10%;
	bottom: 8%;
}

.inf{
	height: 18%;
}

/*Capa de pie*/
#foot {
	position: absolute;
	height: 3%;
	width: 21%;
	bottom: 2.2%;
	right: 40%;
	color: #7f7f7f;
	font-size: 75%; 
	text-align: center;
	}	

